问题

启动 Photoshop 时显示以下一个或多个错误消息:

  • 不能载入“FastCore 例程”模块,因为不适用于此版本的 Photoshop。
  • 不能载入“多处理器支持”模块,因为不适用于此版本的 Photoshop。
  • 不能载入“MMXCore 例程”模块,因为不适用于此版本的 Photoshop。

原因

以下原因均会导致出现此问题:

  • 您在 Photoshop 中设置了增效工具首选项,导致“附加的增效工具文件夹”指向增效工具文件夹。
  • 您使用的是旧增效工具。

解决方案

请执行以下解决方案之一:

解决方案 1:更改您的 Photoshop 首选项,让“附加的增效工具文件夹”不再指向增效工具文件夹。

  1. 选择编辑 > 首选项 > 增效工具

  2. 取消选择附加的增效工具文件夹选项。

解决方案 2:删除旧的第三方增效工具。

从 Photoshop > Plug-Ins 文件夹删除所有第三方增效工具。

本产品经 Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License 许可  Twitter™ 与 Facebook 中的内容不在 Creative Commons 的条款约束之下。

法律声明   |   在线隐私策略